/*start Standart calssess */
html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
  background: url('../images/background.gif') repeat-x top;
}

.clickable {
  cursor: pointer
}

body {
  background: url('../images/bikebackground.jpg') no-repeat top center;
}

body.no {
  background: url('../images/nobikebackground.jpg') no-repeat top center;
}

table, td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
}

IMG {
  border: 0;
  padding: 0;
  margin: 0;
}

P {
  text-align: left;
  margin: 0;
  padding: 0 0 10px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
}

A {
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #e31436;
  text-decoration: underline;
}

A:hover {
  color: #000;
}

UL {
  padding: 0 0 0 20px;
  margin: 20px 0px 35px 10px;
  list-style: none;
}

LI {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
  margin-left: 0px;
  margin-bottom: 10px;
  padding: 0px 0 0px 0px;
}

.img-left {
  float: left;
}

.img-right {
  float: right;
}

.clear {
  clear: both;
}

form {
  margin: 0;
  padding: 0;
  outline: none;
}

img, div, a, input, button {
  behavior: url('../images/iepngfix.htc');
  outline: none;
}

H1 {
  font-family: "Times New Roman", Times, serif;
  font-size: 48px;
  color: #000;
  font-weight: normal;
  font-style: normal;
  padding: 0;
  margin: 0 0 20px 0px;
  line-height: normal;
}

H2 {
  font-family: "Times New Roman", Times, serif;
  font-size: 22px;
  color: #000;
  font-weight: normal;
  font-style: normal;
  padding: 0;
  margin: 0 0 32px 0px;
  line-height: normal;
}

.shd {
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
  color: #000;
  font-weight: normal;
  font-style: normal;
  padding: 0;
  margin: 10px 0 14px 0px;
  line-height: normal;
}

.bShd {
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
  color: #000;
  font-weight: normal;
  font-style: normal;
  padding: 0;
  margin: 18px 0 0 10px;
  line-height: normal;
}

H3 {
  font-family: "Times New Roman", Times, serif;
  font-size: 18px;
  color: #000;
  font-weight: normal;
  font-style: normal;
  padding: 0;
  margin: 0 0 15px 0px;
  line-height: normal;
}

/*end Standart calssess */
.container {
  max-width: 1400px;
  min-width: 1000px;
  width: expression((document.documentElement.clientWidth > 1400) ? "1400px" : (document.documentElement.clientWidth < 1000) ? "1000px" : document.documentElement.clientWidth );
  position: relative;
  margin: 0 auto;
}

.left-column-site {
  float: left;
  position: relative;
  width: 274px;
  left: 0px;
}

.center-column-site {
  margin-left: 274px;
  position: relative;
  display: block;
  height: 1%;
}

/* logo */
.logo-place {
  position: relative;
  margin-top: 57px;
  margin-left: 11px;
}


.adv-block {
  width: 226px;
  margin: 35px auto 0 auto;
}

/* news */
.news-block {
  width: 226px;
  margin: 35px auto 0 auto;
}

.news-title {
  background-color: #6469bb;
  border-bottom: 5px solid #e31436;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFF;
  padding: 8px 20px;
  margin-bottom: 20px;
}

.news-content {
  padding: 0px 5px 15px 10px;
}

.news-link {
  background: url('../images/ndot.gif') no-repeat 0px 2px;
  padding-left: 12px;
  padding-bottom: 5px;
}

.news-link a {
  color: #2f3056;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.news-link a:hover {
  color: #e31436;
}

.news-content p.news-date {
  font-size: 9px;
  color: #6b6b6b;
  padding-left: 12px;
}

.news-content p {
  padding-left: 12px;
  font-size: 11px;
  color: #000;
  padding-bottom: 5px;
}

a.news-archive {
  background: url('../images/narchive.gif') no-repeat 0px 2px;
  padding-left: 12px;
  margin-left: 10px;
  font-size: 12px;
}

a.news-archive:hover {
  background: url('../images/narchive_over.gif') no-repeat 0px 2px;
}

/* Brends */
.all-title-block {
  background-color: #6469bb;
  border-bottom: 5px solid #e31436;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFF;
  padding: 8px 20px;
}

.all-title-block span {
  float: right
}

.all-title-block span a {
  color: #FFF;
  font-style: Italic
}

.all-title-block span a:hover {
  text-decoration: none
}

.brends-block {
  width: 226px;
  margin: 35px auto 0 auto;
}

.brend-col {
  width: 90px;
  padding-right: 8px;
  float: left;
}

.brends {
  clear: both;
  padding: 10px 0 0 18px;
}

.left-bener {
  margin: 0 auto;
  width: 226px;
}

.header-right {
  float: right;
  position: relative;
  width: 249px;
  right: 0px;
}

.header-center {
  margin-right: 249px;
  position: relative;
  display: block;
  height: 1%;
  padding-top: 16px;
}

/* cart */
.cart-block {
  display: block;
  background: url('../images/cartbg.gif') repeat-x;
  height: 42px;
  border-right: 1px solid #cac6cb;
}

.cart-block table {
  height: 42px;
  padding: 0 5px 0 12px;
}

.cart-block table td {
  padding-right: 10px;
}

.cart-block input {
  background-color: #FFF;
  border: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  border-left: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
  text-align: center;
}

.cart-block div {
  padding: 1px 7px 1px 7px;
  background-color: #FFF;
  border: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  border-left: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
  text-align: center;
}

.header-text {
  height: 53px;
  font-size: 12px;
  color: #2f3056;
  font-family: Tahoma, Geneva, sans-serif;
  padding: 11px 0 0 22px;
}

.header-text span {
  font-size: 17px;
  color: #e31436;
}

/* menu 1 */
.menu-one-place {
  background-color: #e73e5c;
  height: 26px;
  display: block;
}

.menu-one-place table {
  height: 26px;
  line-height: 26px;
}

.menu-one-place table td {
  text-align: center;
}

.menu-one-place a {
  color: #FFF;
  text-decoration: none;
}

.menu-one-place a:hover, .menu-one-place a.a {
  text-decoration: underline;
  color: #FFF;
}

.menu-one-place td.mdot {
  background: url('../images/mdot.gif') no-repeat center 10px;
}

/* menu 2 */
.menu-two-place {
  height: 74px;
  background: url('../images/menubg.gif') repeat-x;
  border-bottom: 4px solid #e31436;
}

.menu-two-place table {
  padding: 7px 0 0 0;
}

.menu-two-place table td {
  text-align: center;
  width: 20%;
}

.menu-two-place table td.mr {
  width: 1px;
  vertical-align: bottom;
  padding-bottom: 9px;
}

.menu-two-place table td a {
  display: block;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  padding-top: 45px;
  padding-bottom: 6px;
}

a.m_8 {
  background: url('../images/m1.gif') no-repeat center top;
}

a.m_8:hover, a.m_8_a {
  background: url('../images/m1o.gif') no-repeat center top;
  background-color: #e31436;
  color: #FFF;
}

a.m_9 {
  background: url('../images/m2.gif') no-repeat center top;
}

a.m_9:hover, a.m_9_a {
  background: url('../images/m2o.gif') no-repeat center top;
  background-color: #e31436;
  color: #FFF;
}

a.m_10 {
  background: url('../images/m3.gif') no-repeat center top;
}

a.m_10:hover, a.m_10_a {
  background: url('../images/m3o.gif') no-repeat center top;
  background-color: #e31436;
  color: #FFF;
}

a.m_11 {
  background: url('../images/m4.gif') no-repeat center top;
}

a.m_11:hover, a.m_11_a {
  background: url('../images/m4o.gif') no-repeat center top;
  background-color: #e31436;
  color: #FFF;
}

a.m_12 {
  background: url('../images/m5.gif') no-repeat center top;
}

a.m_12:hover, a.m_12_a {
  background: url('../images/m5o.gif') no-repeat center top;
  background-color: #e31436;
  color: #FFF;
}

/* center content */
.content-container {
  padding: 25px 15px 35px 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #000;
  line-height: 18px
}

.tov-block {
  float: left;
  padding: 0 18px 23px 0;
  display:table-cell;
  height:140px;
}

.tov-block img {
  border: 1px solid #cecece;
}

.tov-block p {
  width: 100px;
  padding-top: 5px;
  font-weight: 700;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  line-height: 15px
}

.images-block {
  position: relative;
  display: block;
  overflow: hidden;
  height: 1%;
  width: 100%;
  padding-left: 10px
}

div.prod-block {
  float: left;
  position: relative;
  z-index:999;
}

div.prod-block table {
  width: 115px;
  height: 115px;
  border: 1px solid #cecece;
  margin: 0 18px 23px 0;
}

div.prod-block table tr td {
  padding: 0px
}

div.prod-block table tr td img {
  margin: 0px
}

div.catalog-block {
  float: left
}

div.catalog-block table {
  width: 115px;
  height: 115px;
  margin: 0 18px 23px 0;
}

div.catalog-block table tr td {
  padding: 0px
}

div.catalog-block table tr td.hd {
  line-height: 14px;
  padding-bottom: 5px
}

div.catalog-block table tr td.hd a {
  font-size: 11px
}

div.catalog-block table tr td.pic {
  border: 1px solid #cecece
}

div.catalog-block table tr td.pic img {
  margin: 5px 5px 5px 5px
}

.ras-blocks {
  padding: 15px 0 0px 19px;
  position: relative;
  display: block;
  overflow: hidden;
}

.ras-block {
  float: left;
  width: 25%;
  height: 240px
}

.ras-cont {
  width: 148px
}

.ras-block {
  margin-bottom: 25px
}

.ras-block p {
  font-size: 10px;
  color: #3c395b;
  line-height: 17px
}

.ras-block p span {
  font-size: 13px;
  color: #e31436;
  font-weight: bold;
}

.ras-block div.ras-cost {
  width: 150px;
  float: right;
  font-size: 27px;
  color: #e31436;
  padding-top: 16px;
}

.ras-block div.ras-cost span {
  font-size: 13px;
  color: #6b6b6b;
}

.ras-block div.incart-button {
  float: right;
  padding-top: 9px;
}

.indirim {
  width: 150px;
  height: 125px;
  position: relative
}

.indirim img.ras-lenta {
  position: absolute;
  top: 0px;
  right: 1px
}

.indirim .ras-img {
  background-color: white;
  position: relative;
  width: 150px;
  height: 125px;
  border: 1px solid #FF9F8E;
}

.prod-hd {
  margin: 0px 0px 6px 2px
}

.prod-hd a {
  font-size: 11px
}

.prod-color {
  font-family: Arial,Helvetica,sans-serif;
  margin: -5px 0px 5px 2px;
  line-height:18px;
}

.prod-color {
  font-size: 11px
}

.right-content {
  padding: 8px 15px 0 10px;
}

/* phone */
.phone-place {
  padding-left: 22px;
}

.phone-place div.phone-title {
  font-size: 11px;
  color: #000;
  padding-left: 35px;
}

.phone-place div.phone-code {
  background-color: #2f3056;
  padding: 3px;
  float: left;
  font-size: 12px;
  color: #FFF;
  margin-top: 4px;
  margin-right: 7px;
}

.phone-place span {
  font-size: 32px;
  color: #2f3056;
  line-height: 32px;
}

.magazine {
  background: url('../images/cartbg.gif') repeat-x;
  height: 42px;
  border-right: 1px solid #cac6cb;
  margin-top: 8px;
}

.magazine div {
  padding: 6px 0px 0 10px;
}

.magazine a {
  background: url('../images/magico.gif') no-repeat 0px 2px;
  font-size: 11px;
  color: #2f3056;
  padding-left: 10px;
}

.magazine a:hover {
  color: #000;
}

.magazine span {
  padding-left: 10px;
  position: relative;
  top: 2px;
  font-size: 11px;
  color: #6b6b6b;
}

/* bottom */
.bottom-line {
  margin: 0px 15px 0px 15px;
  display: block;
  background-color: #4b4f9c;
  text-align: center;
  border-bottom: 6px solid #e31436;
  height: 30px;
  line-height: 30px;
}

.bottom-line a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  color: #FFF;
  padding: 0 15px;
}

.bottom-line a:hover {
  color: #FFF;
  text-decoration: underline;
}

.bottom-copy {
  padding: 20px;
  font-size: 11px;
}

.bottom-copy a {
  font-size: 11px
}

.b-block {
  float: left;
  width: 180px;
}

.s-block {
  float: left;
  width: 80px;
}

.bb-block {
  float: left;
  width: 400px;
}

/* side menu */
ul.side-menu {
  padding: 0;
  margin: 15px 0 0 0;
  list-style: none;
}

ul.side-menu li {
  padding: 0;
  margin: 2px 0;
}

ul.side-menu li a {
  color: #2f3056;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  display: block;
  padding: 2px 0 3px 22px;
  background: url('../images/dot.gif') no-repeat 10px 6px;
}

ul.side-menu li a:hover, ul.side-menu li a.a {
  color: #FFF;
  text-decoration: none;
  background: url('../images/doto.gif') #e31436 no-repeat 10px 6px;
}

.navigation a {
  font-size: 11px;
  color: #e31436;
}

.navigation a:hover {
  color: #000;
}

.navigation {
  font-size: 11px;
  color: #2f3056;
  padding: 20px 0 11px 10px;
}

.navigation img {
  padding: 0 5px;
  position: relative;
  bottom: -1px;
}

.navigation a.homelink {
  background: url('../images/home_ico.gif') no-repeat 0px 1px;
  padding-left: 20px;
}

.redline {
  display: block;
  background-color: #e31436;
  height: 5px;
  line-height: 5px;
  font-size: 1px;
}

ul.logos-select {
  padding: 0;
  margin: 0 0 -24px 14px;
  display: block;
  position: relative;
  overflow: hidden;
  height: 1%;
}

ul.logos-select li {
  float: left;
  width: 100px;
  height: 60px;
  padding: 12px 0px 0px 0px;
}

ul.logos-select li img {
  opacity:0.4;
}

ul.logos-select li.lsel img, ul.logos-select li:hover img {
	opacity:1;
}

.content {
  padding-left: 10px
}

.content-container ul {
  margin:15px 0px 20px 0px;
}

.content-container ul li {
  list-style: circle;
  margin-bottom:0px;
}

h1 {
  font-size: 22px;
}

div.detail-title {
  font-size: 18px;
  color: #605f88;
  margin-bottom: 30px
}

h2 {
  font-size: 18px;
  margin-bottom: 20px
}

.big-image {
  float: left;
  width: 420px;
  height: 600px;
}

.big-image p {
  margin-bottom: 20px
}

.bimg {
  float:left;
  width: 300px;
  height: 320px
}

.hi {
  border: 1px solid #8387c9;
  cursor: pointer;
}

.hi-select {
  border: 1px solid #e31436;
  float: left;
  margin: 0 12px 12px 0;
  cursor: pointer;
}

.detail-description {
  margin-left: 355px;
}

.cost {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 25px;
  color: #e31436;
  display: block;
  /*text-align: right;*/
  padding-bottom: 15px;
}

.hoveredPrice {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 25px;
  color: #e31436;
  display: block;
  margin-top:5px;
}

.size-select {
  display: block;
  /*text-align: right;*/
  overflow: hidden;
  position: relative;
  /*padding-top: 20px;*/
  padding-bottom: 30px;
}

.size-cart {
  /*float: right;*/
  padding-left: 0px;
  margin-top: 10px;
}

.sizes p {
  font-size: 14px;
  color: #e31436;
  padding-bottom: 6px;

  /*
    text-align: right;
    padding-right: 72px;
  */
}

.unsize {
  opacity: 0.3;
  filter: alpha(opacity = 30);
}

.unsize, .size {
  font-size: 13px
}

.unsize img, .size img {
  position: relative;
  top: 2px
}

.description {
  line-height: 20px;
}

.content div.back {
  margin-top: 20px
}

.content div.back span {
  cursor: pointer;
  font-size: 14px;
  color: #666666;
  line-height: 20px
}

.content div.back span:hover {
  font-size: 14px;
  color: #E73E5C;
  line-height: 20px
}

.nolp {
  padding-left: 0px
}

table.prvimg {
  float: left;
  margin: 0 12px 12px 0;
  border-collapse: collapse;
  background-repeat: no-repeat;
  background-position: center center
}

table.prvimg tr td {
  padding: 0px
}

table.prvimg tr td img {
  margin: 0px
}

.none {
  display: none
}

div.pages {
  border-top: 1px solid #DDD;
  width: 708px;
  font-size: 13px;
  height: 16px;
  padding-top: 30px;
  margin: 25px 0px 20px 10px
}

div.pages a {
  text-decoration: none
}

div.pages a:hover {
  color: #333333
}

div.pages a strong {
  background: #666666;
  padding: 1px 6px 2px 6px;
  color: #FFFFFF
}

div.news_block {
  margin: 5px 0px 17px 10px
}

div.news_block div.date {
  font-size: 11px;
  color: #666666;
  margin-bottom: 2px;
  line-height: 15px
}

div.news_block div.anons {
  width: 600px;
  line-height: 17px;
  color: #111111
}

div.news_block div.anons a {
  font-size: 12px
}

div.news_date {
  color: #666;
  margin-bottom: 20px
}

div.style_button {
  font-family: Arial;
  font-size: 12px;
  color: #FFF;
  line-height: 10px;
  padding: 3px 9px 4px 9px;
  display: inline
}

div.style_button a {
  font-family: Arial;
  font-size: 12px;
  color: #FFF;
  text-decoration: none;
  padding: 3px 0 4px 0;
}

div.smp_button {
  font-family: Arial;
  font-size: 12px;
  color: #FFF;
  padding: 3px 9px 4px 9px;
  display: inline
}

div.smp_button a {
  font-family: Arial;
  font-size: 12px;
  color: #FFF;
  text-decoration: none;
  padding: 3px 0 4px 0;
}

div.bred {
  background-color: #E31436
}

div.bred:hover {
  background-color: #6469BB
}

div.bpurple {
  background-color: #6469BB
}

div.bpurple:hover {
  background-color: #E31436
}

div.info {
  font-size: 13px
}

div.nolm {
  left: 0px
}

div.notm {
  top: -1px
}

div.green {
  color: green
}

#sendf .hd {
  margin: 7px 0 3px 0;
  font-size: 12px
}

#sendf .prm input {
  width: 250px;
  font-size: 12px;
  font-family: Arial;
  padding-top: 2px;
  padding-bottom: 3px;
  padding-left: 2px;
  border: 1px solid #4B4F9C
}

#sendf .prm input.s {
  width: 30px;
  text-align: center;
  font-size: 12px;
  font-family: Arial;
  padding-top: 2px;
  padding-bottom: 3px;
  padding-left: 2px;
  padding-right: 3px;
  border: 1px solid #4B4F9C
}

#sendf .prm img {
  position: relative;
  top: 4px
}

#sendf .prm .text {
  width: 45px;
  padding-left: 0px;
  text-align: center
}

#sendf .prm textarea {
  width: 300px;
  height: 100px;
  font-size: 12px;
  font-family: Arial;
  padding-left: 2px;
  padding-top: 2px;
  border: 1px solid #4B4F9C;
  overflow: hidden
}

#sendf .prm span {
  position: absolute;
  margin-top: -9px
}

#sendf .submit {
  margin: 15px 0px 30px 0px
}

#sendf .submit input {
  font-family: Tahoma
}

#sendf .form {
  margin-bottom: 30px
}

#sendf .m_header {
  margin-bottom: 10px;
  font-size: 12pt
}

.view_big {
  width: 165px;
  position: relative;
  bottom: 15px;
  left: 135px;
  background: url("../images/enlarge_pointer.gif") left 6px no-repeat
}

table.products {
  margin: 10px 0 0 0px;
  border-collapse: collapse
}

table.products tr.header th {
  background-color: #6469bb;
  border-bottom: 5px solid #e31436;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #FFF;
  padding: 8px 0px 8px 0px;
  font-weight: normal
}

table.products tr.header th a {
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;
  border-bottom: 1px dashed #FFFFFF
}

table.products tr.items td {
  font-size: 13px;
  color: #000000;
  border-bottom: 1px solid #E2798B
}

table.products tr.items td span {
  font-size: 11px;
  color: #71539D
}

table.products tr.items td a {
  font-size: 13px;
  color: #2F3056
}

table.products tr.items td.num input {
  text-align: center;
  width: 35px;
  border: 1px solid #2B80BF;
  position: relative;
  padding-top: 1px;
  left: 4px;
  font-family: Arial;
  font-size: 12px;
  color: #2F3056
}

table.products tr.items td.submit input {
  width: 16px;
  height: 16px;
  border: 0px none;
  margin: 0px
}

table.products tr.input td {
  font-size: 13px;
  color: #000000;
  border-bottom: 1px solid #E2798B
}

table.products tr.input td.catalog select {
  width: 320px;
  border: 1px solid #2B80BF;
  font-family: Arial;
  font-size: 12px;
  color: #2F3056
}

table.products tr.input td.catalog_num input {
  width: 200px;
  padding-left: 3px;
  border: 1px solid #2B80BF;
  padding-top: 1px;
  font-family: Arial;
  font-size: 12px;
  color: #2F3056
}

table.products tr.input td.catalog_amount input {
  width: 35px;
  padding-right: 3px;
  text-align: center;
  border: 1px solid #2B80BF;
  padding-top: 1px;
  font-family: Arial;
  font-size: 12px;
  color: #2F3056
}

table.basket_params {
  border-collapse: collapse
}

table.basket_params tr td.all_sum {
  padding-right: 14px;
  font-size: 14px;
  color: #000000;
}

table.basket_params tr td.all_sum span {
  color: #E31436;
}

div.pay_type {
  margin-left: 10px;
  height: 26px;
  font-size: 12px
}

div.pay_type img {
  position: relative;
  top: 3px
}

div.tdisabled {
  opacity: 0.5;
  filter: alpha(opacity = 50);
}

div.pay_data {
  margin-top: -10px;
  margin-bottom: 30px
}

div.selected_pay {
  margin-bottom: 15px
}

div.bmargin {
  margin-bottom: 15px;
  color: #E31436
}

span.green {
  color: green
}

span.red {
  color: red
}

span.orange {
  color: orange
}

/**/

.g-clrfix:after, .g-line:after {
  content: '.';
  display: block;
  clear: both;
  font: 0/0 a;
  height: 0;
  visibility: hidden;
}

.this_sizes {
  /*outline: 1px dotted green;*/
}

.error-msg {
  font-size: 14px;
  color: red;
  margin-top: 10px;
  display: block;
}

.hidden {
  display: none;
}

.otherPics{
	width:90px;
	float:left;
}
.otherPics img{
	margin-bottom:10px;
	cursor:pointer;
	border:1px solid #8387C9;
}
.otherPics img.a{
	border:1px solid #E31436;
}

.none {
	display:none;
}

.parentProducts {
	margin-top:20px;
}

#closePopUp {
  background: url("/js/fancybox/fancybox/fancybox.png") repeat scroll -40px 0 transparent;
  cursor: pointer;
  height: 30px;
  position: absolute;
  right: -15px;
  top: -15px;
  width: 30px;
  z-index: 1103;
}

#newsPopUp {
	width:600px;
	min-height:100px;
	background-color:#FFFFFF;
	position:absolute;
	top:100px;
	left:50%;
	z-index:100;
	margin-left:-330px;
	padding:30px;
}
#mess {
	visibility:hidden;
	position:absolute;
	background-color:#FFFFFF;
	z-index:1000;
	border:1px solid #e31436;
	padding:8px 10px 10px 10px;
}
.on-order {
	position:absolute;
	top:10px;
	left:-2px;
}
.picPlace {
	position:relative;
}
.on-order-text {
	border:1px solid #e31436;
	background-color:#fff2f5;
	padding:7px 10px 10px 10px;
	margin:3px 0px 13px 50px;
	width:300px;
	font-size:12px;
	line-height:120%;
}